*{
    margin: 0px;
    padding: 0px;
}
body{
    background-color: #fff;
    font-family: 'Nunito', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-size: large;
    
}
.container {
    position: 2rem;
}

.new-update {
    margin: 10px;
    padding: 10px;
    background-color: #00A8B5;
    border-radius: 15px;
    box-shadow: 0 0 20px 0;
    color: #002855;
    text-align: center;
    font-size: 20px;
}
.new-update-content {
    margin: 15px;
    padding: 15px;
    background-color: #BFD7EA;
    border-radius: 15px;
    font-size: large;
    box-shadow: -3px 7px 20px 0;
}
@media (min-width : 900px) {
    .slider {
        height: 500px;
    }
    .slider-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .container {
        display: flex;
        margin: 10px;
        padding: 10px;
        justify-content: center;
        align-items: center;
    }
    .slider-wrapper .new-update {
        flex: 50%;
    }
    .content-flex {
        display: flex;
    }
    .content {
        flex: 50%;
        box-shadow: -6px 12px 20px 0;
    }
}
@media (max-width : 900px) {
    .new-update {
        display: none;
    }
}

.slider-wrapper {
    position: relative;
    margin: 10px;
}
::-webkit-scrollbar {
    display: none;
}
.slider img {
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
}
.slider {
    display: flex;
    aspect-ratio: 16/9;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    scroll-timeline: 5s;
    box-shadow: -3px 7px 20px 0;
    border-radius: 15px;
    
}
.slider-nav a {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background-color: white;
    opacity: 0.75;
    transition: opacity ease 250ms;
    animation: slider-move 3s ease-in-out infinite absolute;
}
.slider-nav a:hover {
    opacity: 1%;
}

@keyframes slider-move {
    0%{transform: traslateX(0%);}
    10%{transform: traslateX(-100%);}
    20%{transform: traslateX(-100%);}
    30%{transform: traslateX(-200%);}
    40%{transform: traslateX(-200%);}
    50%{transform: traslateX(-200%);}
    60%{transform: traslateX(-300%);}
    70%{transform: traslateX(-300%);}
    80%{transform: traslateX(-300%);}
    90%{transform: traslateX(0%);}
    100%{transform: traslateX(0%);}
}

.colorize {
    filter: grayscale(100%); /* Convert the image to grayscale */
    /* Optional: Set a background color to replace black with #002855 */
    background-color: #002855;
}
  
.navigation{
    margin: 10px;
    padding: 10px;
    background-color:  #00A8B5;
    border-radius: 15px;
    font-size: 25px;
    text-align: center;
    margin-right: 15px;
    display: flex;
    justify-content: center;
    text-align: center;
    /* position: fixed; */
    /* box-shadow: -4px 6px 20px 0px #00A8B5; */
}
.navigation a {
    margin: 10px;
}
.navigation-content i{
    color: #002855;
}
.navigation-content i:hover{
    color: #020a14;
}
.content {
    background-color: #00A8B5;
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    color: #002855;
}
.body-content {
    background-color: #BFD7EA;
    margin: 10px;
    padding: 20px;
    border-radius: 15px;
    font-size: 15px;
    text-align: center;
    box-shadow: -4px 6px 20px 0px;
}
.know-more-contener {
    background-color: #243e58;
    border-radius: 15px;
    width: max-content;
    margin: 10px;
    padding: 10px;
    display: inline-block;
    box-shadow: -4px 6px 20px 0px;
}
.know-more-contener:hover {
    background-color: #a2c4c6;
    
}
.know-more:hover{
    color: #243e58;
}

.know-more {
    text-decoration: none;
    color: #a2c4c6;
}
/* footer */
/* Reset some default styles */
body, h1, h2, h3, p {
    margin: 0;
    padding: 0;
}

/* Basic styling for the footer */
footer {
    background-color: #00A8B5;
    color: #002855;
    text-align: center;
    padding: 20px 0;
    margin: 10px;
    border-radius: 10px;
}

.footer-content {
    margin: 10px;
    border-radius: 10px;
    text-align: center;
}

.footer-content p {
    font-size: 14px;
}

@media (min-width : 800px) {
    .body-content{
        margin: 30px;
        padding: 30px;
        flex: 50%;
    }
    .content {
        margin: 20px;
        display: flex;
    }
}
@media (max-width : 799px) {
    .body-content{
        margin: 15px;
        padding: 15px;
    }
}
.second-year {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    background-color: #00A8B5;
    color: #002855;
    text-align: center;
    margin: 10px;
    padding: 5px;
    border-radius: 15px;
}

.slider{
    width: 1300px;
    max-width: 100vw;
    height: 700px;
    margin: auto;
    position: relative;
    overflow: hidden;
    /* margin: 10px; */
}
@media (max-width : 600px) {
    .slider{
        display: none;
    }
}
.slider .list{
    position: absolute;
    width: max-content;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 1300px;
    max-width: 100vw;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff5;
    color: #002855;
    border: none;
    font-family: monospace;
    font-weight: bold;
}
.slider .dots{
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #002855;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.slider .dots li{
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #002855;
    margin: 10px;
    border-radius: 20px;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 30px;
}
@media screen and (max-width: 768px){
    .slider{
        height: 400px;
    }
}